﻿	*	{
		margin:0;
		padding:0;
		}

	html {
		font-size: 100%;
		}

	body {
		font-family:"lucida grande", "lucida sans", lucida, "trebuchet ms",  "bitstream vera sans", helvetica, geneva, arial, sans-serif;
		font-size:75%;	
		text-align: center; 
		margin-bottom:15px;
		padding:0px 0 40px 0;
		}
		
	h1, h2, h3, h4, h5, h6, p 
	{
	    line-height: 1.5;
	    margin-bottom: 10px;
	}
	
	p 
	{
	    font-size: 1em;
	}
	
	a 
	{
	    color: #0099ff;
	}
	
	a:hover 
	{
	    text-decoration: none;
	}

	
/* 	Misc */

	hr	{
		display:none;
		}

	a img {
		border:0;
		}

/*	Container */

	#container {
		background: url(images/bg-container.gif) repeat-y;
		margin:0 auto;
		position:relative;
		text-align:left;
		width:960px;
		z-index: 1;
	/*	opacity: 0.90;
		filter: alpha(opacity=90); */
		}

/* Image - Overlays */

	.img-overlays {
		position:absolute;
		top:203px;
		left:173px;
		z-index: 99;
		}

	.gift-voucher-panel {
		position:relative;
		left: -2px;
		top: -20px;
	    display: block;
	    margin: 0 auto;
		}		
		
    .btn-shop-aveda {
        width: 110px;
        height: 30px;
        background: url(Images/avedashop_logo.png) no-repeat;
        text-indent: -9999px;
        overflow: hidden;
        cursor: pointer;
        display: block;
        margin-left: 47px;
    }
/* Navigation */

	#navigation {
		background:transparent url(images/bg-navigation.jpg) top left no-repeat;
		float:left;
		width:205px;
		font-family: Arial, Sans-Serif;
		overflow: hidden;
		}

	#navigation h1 {
		margin:71px 0 86px 20px;
		}
	
	#navigation ul {
		list-style:none;
		margin:0 0 59px 20px;
		padding-bottom:1px;
		height:200px;
	}
	
	#navigation li 
	{
	    padding: 1px 0 6px 10px;
	    border-top: solid 1px #96bc76;
	    max-width: 125px;
        height: 10px;
	}
	
	#navigation li.nav-bridaldebutantalbum 
	{
	    padding-top: 2px;
	    height: 20px;
	}
	
	#navigation li a {
		display:block;
		text-transform: uppercase;
		text-decoration: none;
		font-size:8px;
		color: #fff;
		overflow:hidden;
		} 
	
	#navigation .space {
		margin-top:0px;
		} 
/*
	#navigation li.nav-aboutus a {background-image:url(images/n-about.jpg);}
	#navigation li.nav-history a {background-image:url(images/n-history.jpg);}
	#navigation li.nav-staff a {background-image:url(images/n-staff.jpg);}
	#navigation li.nav-aveda a {background-image:url(images/n-aveda.jpg);}
	#navigation li.nav-yourvisit a {background-image:url(images/n-yourvisit.jpg);}
	#navigation li.nav-specials a {background-image:url(images/n-specials.jpg);}
	#navigation li.nav-giftvouchers a {background-image:url(images/n-giftvouchers.jpg);}
	#navigation li.nav-testimonials a {background-image:url(images/n-testimonials.jpg);}

	#navigation li.nav-sparazzi a {background-image:url(images/n-sparazzi.jpg);}
	#navigation li.nav-links a {background-image:url(images/n-links.jpg);}
	#navigation li.nav-employment a {background-image:url(images/n-employment.jpg);}
	#navigation li.nav-contact a {background-image:url(images/n-contact.jpg);}
*/	
	#navigation li a:hover, #navigation li a.AspNet-Menu-Selected {
		/*background-position:-135px 0;*/
		font-weight: bold;
		font-family: Verdana, Sans-Serif;
	}
	
	#navigation li.nav-subscribe 
	{
	    display:none;
	}
	
	#navigation p {
		color:rgb(102,102,102);
		font-size:1em;
		line-height:2;
		margin-left:30px;
		}

	#navigation p em {
		color:rgb(51,51,51);
		font-style:normal;
		font-weight:bold;
		}
	
	
/* Subnavigation */	

	#sub-navigation {
		background: #feeed3;
		float:left;
		width:165px;
		padding: 27px 0 50px 40px;
		}
		
	

    #sub-navigation h4 
    {
        margin-bottom: 15px;
    }
    
	#sub-navigation ul {
		font-family:"lucida grande", arial, helvetica, geneva, verdana, sans-serif;
		font-size:1em;
		line-height:1.5;
		list-style:none;
		margin-left: -10px;
		}

	#sub-navigation li 
	{
	    font-size: .9em;
		margin-bottom:5px;
		}

	#sub-navigation li a:link,
	#sub-navigation li a:visited {
		color:rgb(102,102,102);
		padding-left:10px;
		text-decoration:none;
		}

	#sub-navigation li a:hover,
	#sub-navigation li a:active {
		background:transparent url(images/bg-arrow.gif) center left no-repeat;
		color:rgb(0,0,0);
		}

	#sub-navigation li.spacer {
		margin-top:10px;
		}
	
	#sub-navigation #s-12 {
		color:rgb(51,51,51);
		font-weight:bold;
		}
		
	#sub-navigation li.AspNet-Menu-Selected {
		background:transparent url(images/bg-arrow.gif) center left no-repeat;
		font-weight: bold;
		color:rgb(0,0,0);
		}
	#sub-navigation p 
	{
	    margin-bottom: 20px;
	}
	
	#sub-navigation .menu 
	{
	    padding-left: 10px;
	    margin-bottom: 30px;
	}
		
/* Subscribe */

	#subscribe {
		}
		
	#subscribe .subscribe-content 
	{
	    
		}
		
	#subscribe p 
	{
		color:rgb(102,102,102);
		font-size:1.1em;
		line-height:1.5;
		margin-bottom:5px;
	}

	#subscribe label {
		color:rgb(51,51,51);
		display:block;
		font-size:1em;
		font-weight:bold;
		line-height:1.4;
		margin:10px 0 3px 0;
		}	

	#subscribe label em {
		color:rgb(153,153,153);
		font-weight:normal;
		}	
	
	#subscribe .yourname, #subscribe .youremail {
		border:1px solid rgb(204,204,204);
		color:rgb(102,102,102);
		font-family:arial, "helvetica neue", helvetica, san-serif;
		font-size:1.1em;
		line-height:1.4;		
		padding:1px 2px;
		width:230px;
		}

	#subscribe .join {
		height:19px;
		margin:10px 0 0 187px;
		width:48px;
		}		

/* Content */
	
	#flash-news 
	{
		width:335px;
		}
		
	#flash-news input 
	{
		margin-top: 3px;
	}
	
	#content {
		float:left;
		width:315px;
		padding: 30px;
		background: #fff;
		}
	
	#content h1 {
		color:#e0872a;
		font-family:helvetica, arial, san-serif;
		font-size:1.8em;
		font-weight:normal;
		line-height:1;
		margin-bottom:20px;
		text-transform:uppercase;
		}
	#content h1.h1-welcome 
	{
	    /* SIFR */
	    /*background: url(images/h1-welcome.gif) no-repeat;*/
	    /*width: 100px;*/
	    /*height: 13px;*/
	    /*text-indent: -9999px;*/
	}
	
	#content h3 
	{
	    font-family: Georgia, Serif;
	    font-size: 16px;
	    font-weight: normal;
	    color: #e0872a;
	}
		
	#content h3.Heading3Intro 
	{
	    margin-bottom: 20px;
	}

	#content h4 {
		color: #e0872a;
		font-size:1.1em;
		border-top:1px dotted #E0D1CC;
        margin-top:15px;
        padding-top:15px;
        margin-bottom: 0;
		}

	#content h5 em {
		color: #333;
		font-style: normal;
		}
		
	#content h5 {
		color: #999;
		font-size:1em;
		font-weight: normal;
		margin-bottom: 5px;
	}
	
	#content h6 
	{
	    font-size: .9em;
	}
		
    #content h4.firstHeading4 
    {
        border: none;
        margin-top: 0;
        padding-top: 0;
    }
	
	#content strong {
		color:rgb(51,51,51);
		font-weight:bold;
		}

	#content p img {
		border:1px solid rgb(224,209,204);
		float:right;
		margin-left:10px;
		padding:4px;
		}
		
	#content img.loading 
	{
	    float: none;
	    margin: 10px 0;
	}
	
	#content p {
		color:rgb(102,102,102);
		font-size: .9em;
		line-height:1.5;
		margin-bottom: 10px;
		}

	#content .quote {
		font-family:georgia, "times new roman", times, serif;
		font-size:1.2em;
		}

	#content .byline {
		color:rgb(153,153,153);
		font-family:georgia, "times new roman", times, serif;
		font-size:1em;
		font-weight:bold;
		letter-spacing:0.1em;
		text-transform:uppercase;
		}

	#content .signature {
		background:transparent url(images/kylie-signature.gif) top left no-repeat;
		border-bottom:1px solid rgb(224,209,204);
		color:#e0872a;
		font-weight:bold;
		padding:45px 0 10px 0;
		margin:20px 0 10px 0;
		}

	#content ul {
		color:rgb(102,102,102);
		line-height:1.5;
		list-style:square;
		margin-bottom:5px;
		margin-left:15px;
		}

	#content li 
	{
	    font-size: .9em;
	}

	#content dl {
		font-size:1.1em;
		line-height:1.5;
		margin-top:20px;
		}
		
	#content dt {
		font-weight:bold;
		}
		
	#content dd {
		color:rgb(102,102,102);
		margin-bottom:5px;
		}
		
	#content a:link,
	#content a:visited {
		color:rgb(0,153,255);
		text-decoration:none;
		}
		
	#content a:hover,
	#content a:active {
		text-decoration:underline;
		}
	
	
/* Content Form */	

#contact-form {
	margin-top:20px;
	}
	
#content fieldset {
	border:1px solid rgb(235,235,235);
	padding:4px;
	margin-bottom:5px;
	}
	
#contact-form label {
	color:rgb(102,102,120);
	float:left;
	font-size:1em;
	font-weight:bold;
	width:10em;
	line-height:1.5;
	margin:2px 0;
	}
	
#contact-form label.wide 
{
    width: auto;
}
	
#contact-form input,
#contact-form select {
	font-size:1em;
	float:left;
	line-height:1.5;
	margin:2px 0;
	}
	
#contact-form br {
	clear:both;
	}
	
	
/* Footer */

	#footer {
		background:transparent url(images/bg-footer.gif) bottom left no-repeat;
		clear:both;
		padding-bottom:50px;
		position:relative;
		width:770px;
		}

	#footer img {
		position:absolute;
		top:-1px;
		left:377px;
		}

	#footer p {
		color:rgb(153,153,153);
		font-size:.8em;
		line-height:1.5;
		margin-left:450px;
		margin-bottom: 10px;
		}

	#footer a:hover,
	#footer a:active {
		text-decoration:none;
		}
	#footer p strong 
	{
	    color: #333;
	}
	
	#footer a.twc 
	{
	    color: #999;
	    text-decoration: none;
	}
	#footer a.twc:hover 
	{
	    color: #666;
	}


/* Standard sIFR Styles - Do Not Modify */

	.sIFR-flash {
		visibility: visible !important;
		margin: 0;
	}

	.sIFR-replaced {
		visibility: visible !important;
	}

	span.sIFR-alternate {
		position: absolute;
		left: 0;
		top: 0;
		width: 0;
		height: 0;
		display: block;
		overflow: hidden;
	}


/* sIFR Decoy Style */ 
/*
	.sIFR-hasFlash #content h2 {
		visibility: hidden;
	}
*/
/* Leaves in the background */
	#leaves {
		position: absolute;
		/*left: 386px;*/
		left: 0px;
		width: 100%;
		height: 100px;
		z-index: 1;
	}

/* Music player */
	#flash-music {
		float: left;
		width: 20px;
		height: 16px;
		margin-top: 3px;
		overflow: hidden;
		}
		
		

	
/* 
  *  Order Gift
  */
.giftVoucher
{
	margin-top:20px;
}

#w-order_gift th
{
	padding-right:10px;
	
}

#w-order_gift .subHeading
{
	font-size:12px;
}

#w-order_gift td
{
	padding:5px 0px 0px 0px;
	margin:0px;
}

/* #w-order_gift input[type="text"]  --  not support in IE */
#w-order_gift input.text
{
	width:160px;
}

#w-order_gift input.textMedium
{
	width:120px;
}

#w-order_gift input.textSmall
{
	width:80px;
}

#w-order_gift input.submit
{
	width:80px;
	height:20px;
	font-family:"lucida grande", verdana, "lucida sans", lucida, "trebuchet ms",  "bitstream vera sans", helvetica, geneva, arial, sans-serif;
	font-size:10px;	
}

#w-order_gift .validation
{
	color:red;
}

#w-order_gift .validationList, #w-order_gift .validationList ul, #w-order_gift .validationList ul li
{
	color:red;
	list-style-type:disc;
}


/* changes to make look like contact us form */
/* Content Form */	
#w-order_gift form {
	margin-top:20px;
	}
	
#w-order_gift fieldset {
	border:1px solid rgb(235,235,235);
	padding:4px;
	margin-bottom:5px;
	}
	
#w-order_gift label {
	color:rgb(102,102,120);
	/*float:left;*/
	font-size:1em;
	line-height:1.5;
	margin:2px 0;
	}
	
#w-order_gift .radDeliverTo label 
{
    display: block;
    margin-left: 20px;
}

#w-order_gift .radDeliverTo input 
{
    float: left;
}
	
#w-order_gift input {
	font-size:1em;
	/*float:left;*/
	line-height:1.5;
	margin:2px 0;
	}
	
#w-order_gift br {
	clear:both;
}

#w-order_gift .DDL
{
	font-size:1em;
	float:left;
	width:5em;
	line-height:1.5;
	margin:2px 0;
}

#w-order_gift h4 
{
    margin-top: 0;
    padding-top: 0;
    border: none;
}

#w-order_gift select 
{
    margin-bottom: 5px;
}


/*
 *  payment.asp 
 */
#w-payment td
{
	padding:5px 0px 0px 0px;
	margin:0px;
}

#w-payment th
{
	padding-right:10px;	
}

/* changed to look like Contact Us */
#w-payment .details 
{
	border:1px solid rgb(235,235,235);
	padding:4px;
	margin-bottom:5px;
}

#w-payment .head
{
	font-weight: bold;
}

.charsrem {
	margin-left: 10em;
}

.ordercomments {
	width:200px;
	height: 50px;
	float: left;
}

/* Voucher Ordering Page */
#voucher-options 
{
	/* border:solid 1px red; */
}

#voucher-options .highlight
{
	color:#e0872a;
	font-family:helvetica, arial, san-serif;
	font-size:1.1em;
	font-weight:bold;
	font-style:normal;
	line-height:1;
}

#voucher-options-content
{
	padding-top:20px;
}

#voucher-options input 
{
    margin-left: -25px;
}


#header 
{
    float: left;
    width: 735px;
    padding: 25px 0 10px 20px;
    background: #fff;
}

#header p 
{
    font-size: 11px;
    color: #333;
}

#socialtools 
{
    float: left;
    margin-left: 20px;
}

#socialtools p 
{
    display: inline;
    margin-left: 7px;
    padding-left: 10px;
    border-left: solid 1px #e0d1cc;
}

#socialtools p.first 
{
    border: none;
    margin-left: 0;
    padding-left: 0;
}


#socialtools a 
{
    padding: 5px 0 0 21px;
    display: inline-block;
    height: 16px;
    line-height: 1;
}
/* Social Networking */
a.btn-subscribe 
{
    background: url(images/icon-subscribe.gif) no-repeat left center;
}
a.btn-facebook 
{
    background: url(images/icon-facebook.gif) no-repeat left center;
}
a.btn-twitter 
{
    background: url(images/icon-twitter.gif) no-repeat left center;
}

#aveda 
{
    float: right;
    width: 91px;
}

#flash 
{
    float: left;
    width: 755px;
}


#bookonline {
    float: left;
    width: 512px;
    height: 33px;
    padding: 15px 20px 12px 48px;
    background: url(images/bg-bookonline.jpg) no-repeat;
    color: #fff;
}

#bookonline span.underline:hover {
    text-decoration: underline;
}

h4.h4-onlinebookingservice {
    background: url(images/h-onlinebooking.gif) no-repeat;
    width: 247px;
    height: 12px;
    text-indent: -9999px;
    margin: 0 0 3px 0;
}

#bookonline p {
    font-size: 0.917em;
}

#bookonline a.arrows {
    margin-left: 2px;
    text-decoration: none;
}

a.arrows {
    background: url(images/btn-arrowsright.gif) no-repeat;
    padding: 2px 0 2px 20px;
    color: #fff;
}

#right-column 
{
    float: right;
    width: 175px;
}

#section-header 
{
    float: left;
    width: 755px;
    height: 80px;
}

#section-header .blank 
{
    float: left;
    width: 205px;
    height: 80px;
    background: #fddeaf;
}

#section-header .section-title 
{
    float: left;
    width: 520px;
    height: 30px;
    background: #fddeaf url(images/bg-sectiontitle.jpg) no-repeat left top;
    padding: 50px 0 0 30px;
}
.section-title h1 
{
    font-size: 15px;
    color: #e0872a;
    margin-bottom: 0;
}

#voucherlink p a {
    display: block;
    width: 220px;
    height: 41px;
    overflow: hidden;
    text-indent: -9999px;
    background: transparent url(Images/btn-downloadvoucher.gif) no-repeat top left;
}

#content.gallery 
{
    padding-right: 0;
    width: 520px;
}